=== debian/changelog ===
prodigal (1:2.6.1-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1415175)

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 23 Feb 2015 19:15:47 +0100

prodigal (1:2.6.1-1) unstable; urgency=medium

  * New upstream version (adapted patches)
  * Add citation
  * `cme fix dpkg-control` to fix Vcs-Browser
  * Add myself as Uploader
  * Use manually created manpage since help2man does a bad job
    Closes: #761684
  * d/watch: code moved to Github and changed versioning scheme
  * d/rules: override_dh_auto_install to prevent installing to /usr/local

 -- Andreas Tille <tille@debian.org>  Tue, 16 Sep 2014 08:59:43 +0200

prodigal (2.60-1) unstable; urgency=low

  * Initial release (Closes: #756291).

 -- Olivier Sallou <osallou@debian.org>  Mon, 28 Jul 2014 09:21:35 +0200
