=== debian/control ===
Source: prodigal
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/prodigal/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/prodigal/trunk/
Homepage: http://prodigal.ornl.gov/

Package: prodigal
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Microbial (bacterial and archaeal) gene finding program 
 Prodigal (Prokaryotic Dynamic Programming Genefinding Algorithm) is a
 microbial (bacterial and archaeal) gene finding program developed at
 Oak Ridge National Laboratory and the University of Tennessee.
 Key features of Prodigal include:
 .
 Speed: Prodigal is an extremely fast gene recognition tool
 (written in very vanilla C). It can analyze an entire microbial genome
 in 30 seconds or less.
 .
 Accuracy: Prodigal is a highly accurate gene finder.
 It correctly locates the 3' end of every gene in the experimentally verified
 Ecogene data set (except those containing introns).
 It possesses a very sophisticated ribosomal binding site scoring system that
 enables it to locate the translation initiation site with great accuracy
 (96% of the 5' ends in the Ecogene data set are located correctly).
 .
 Specificity: Prodigal's false positive rate compares favorably with other
 gene identification programs, and usually falls under 5%.
 .
 GC-Content Indifferent: Prodigal performs well even in high GC genomes,
 with over a 90% perfect match (5'+3') to the Pseudomonas aeruginosa curated
 annotations.
 .
 Metagenomic Version: Prodigal can run in metagenomic mode and analyze
 sequences even when the organism is unknown.
 .
 Ease of Use: Prodigal can be run in one step on a single genomic sequence
 or on a draft genome containing many sequences. It does not need to be
 supplied with any knowledge of the organism, as it learns all the properties
 it needs to on its own.
