=== debian/watch ===
version=3

opts=uversionmangle=s/(\d\.)(\d)(\d)$/$1$2.$3/ \
  https://github.com/hyattpd/prodigal/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
