## prodigal 2.6.2

=== Makefile ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	install -m 0755 $(TARGET) $(INSTALLDIR)
  
 uninstall:
-	-rm $(BINDIR)/$(TARGET)
+	-rm $(INSTALLDIR)/$(TARGET)
 
 clean:
 	-rm -f $(OBJECTS)
