=== debian/changelog ===
prodigal (1:2.6.2-2) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * New upstream version

  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 11 Jul 2015 18:56:23 +0200
