=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/prodigal/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/prodigal/trunk/
 Homepage: http://prodigal.ornl.gov/
