## prodigal 2.6.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 ##############################################################################
 #   PRODIGAL (PROkaryotic DynamIc Programming Genefinding ALgorithm)
-#   Copyright (C) 2007-2014 University of Tennessee / UT-Battelle
+#   Copyright (C) 2007-2016 University of Tennessee / UT-Battelle
 #
 #   Code Author:  Doug Hyatt
 #
@@ -21,8 +21,8 @@
 SHELL   = /bin/sh
 CC      = gcc
 
-CFLAGS  = -pedantic -Wall -O3
-LFLAGS = -lm
+CFLAGS  += -pedantic -Wall -O3
+LFLAGS = -lm $(LDFLAGS)
 
 TARGET  = prodigal
 SOURCES = $(shell echo *.c)
