=== debian/changelog ===
prodigal (1:2.6.3-6) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 14:00:03 +0100

prodigal (1:2.6.3-5) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 09:50:56 +0200

prodigal (1:2.6.3-4) unstable; urgency=medium

  * Finalise the fix proposed by Adrian Bunk
    Closes: #894473

 -- Andreas Tille <tille@debian.org>  Tue, 10 Apr 2018 14:58:10 +0200

prodigal (1:2.6.3-3) unstable; urgency=medium

  [ Adrian Bunk ]
  * Stop overwriting the optimization with -O3
    Closes: #894473

  [ Andreas Tille ]
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 09:52:17 +0200

prodigal (1:2.6.3-2) unstable; urgency=medium

  [ Liubov Chuprikova ]
  * Team upload.
  * Fix "Please provide autopkgtest" Autopkgtest added
    (Closes: #890783)
  * Standards-Version: 4.1.3
  * debhelper 11

  [ Andreas Tille ]
  * Fix hardening options

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Thu, 15 Mar 2018 23:36:47 +0000

prodigal (1:2.6.3-1) unstable; urgency=medium

  * New upstream version
  * Packaging moved to Git

 -- Andreas Tille <tille@debian.org>  Sat, 20 Feb 2016 07:51:49 +0100
