=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/prodigal/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/prodigal/trunk/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/med-team/prodigal
+Vcs-Git: https://salsa.debian.org/med-team/prodigal.git
 Homepage: http://prodigal.ornl.gov/
+Rules-Requires-Root: no
 
 Package: prodigal
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: Microbial (bacterial and archaeal) gene finding program 
+Description: Microbial (bacterial and archaeal) gene finding program
  Prodigal (Prokaryotic Dynamic Programming Genefinding Algorithm) is a
  microbial (bacterial and archaeal) gene finding program developed at
  Oak Ridge National Laboratory and the University of Tennessee.
