=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/architecture.mk

ifneq (,$(filter $(DEB_HOST_ARCH), armel armhf))
  export DEB_CFLAGS_MAINT_APPEND = -O1
else
  export DEB_CFLAGS_MAINT_APPEND = -O3
endif

%:
	dh $@

override_dh_auto_install:
	echo "Do not try to install to /usr/local"

override_dh_clean:
	dh_clean
	rm -f prodigal.1
