=== debian/watch ===
version=4

opts="uversionmangle=s/(\d\.)(\d)(\d)$/$1$2.$3/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/hyattpd/prodigal/tags .*/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
